<template>
  <ReportCreateEdit v-bind:team="teams"></ReportCreateEdit>
</template>
<script>
import ReportCreateEdit from '../../components/report/ReportCreateEdit.vue'
export default {
  components: { ReportCreateEdit },
  data: function () {
    return {
      teams: [],
    }
  },
  async fetch() {
    this.teams = (
      await fetch(
        'http://localhost:8000/api/teams'
      ).then((res) => res.json())
    )
  },
}
</script>
